Bug 26324 - Spelling error resizeable vs resizable
Summary: Spelling error resizeable vs resizable
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-31 12:25 UTC by Jonathan Druart
Modified: 2020-09-20 18:58 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.04, 19.11.10


Attachments
Bug 26324: Fix spelling resizable vs resizeable in Dopop (1.03 KB, patch)
2020-08-31 12:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 26324: Fix spelling resizable vs resizeable in Dopop (1.08 KB, patch)
2020-08-31 12:45 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26324: Fix spelling resizable vs resizeable in Dopop (1.13 KB, patch)
2020-08-31 20:14 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-08-31 12:25:49 UTC
koha-tmpl/opac-tmpl/bootstrap/js/global.js:    newin=window.open(link,'popup','width=500,height=400,toolbar=false,scrollbars=yes,resizeable=yes');


https://developer.mozilla.org/fr/docs/Web/API/Window/open
Comment 1 Jonathan Druart 2020-08-31 12:27:27 UTC
Created attachment 109356 [details] [review]
Bug 26324: Fix spelling resizable vs resizeable in Dopop

The correct spelling of the parameter is resizable
https://developer.mozilla.org/fr/docs/Web/API/Window/open
Comment 2 Owen Leonard 2020-08-31 12:45:51 UTC
Created attachment 109365 [details] [review]
Bug 26324: Fix spelling resizable vs resizeable in Dopop

The correct spelling of the parameter is resizable
https://developer.mozilla.org/fr/docs/Web/API/Window/open

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2020-08-31 20:14:19 UTC
Created attachment 109375 [details] [review]
Bug 26324: Fix spelling resizable vs resizeable in Dopop

The correct spelling of the parameter is resizable
https://developer.mozilla.org/fr/docs/Web/API/Window/open

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2020-09-02 13:36:09 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-09-04 21:18:04 UTC
backported to 20.05.x for 20.05.04
Comment 6 Aleisha Amohia 2020-09-10 04:55:43 UTC
backported to 19.11.x for 19.11.10
Comment 7 Victor Grousset/tuxayo 2020-09-20 18:58:33 UTC
Not backported to oldoldstable (19.05.x). Feel free to ask if it's needed.